/*
 * Copyright (c) 2003-2004 Linuxant inc.
 * Copyright (c) 2001-2003 Conexant Systems, Inc.
 *
 * NOTE: The use and distribution of this software is governed by the terms in
 * the file LICENSE, which is included in the package. You must read this and
 * agree to these terms before using or distributing this software.
 *
 */
#include "oscompat.h"
#include "osservices.h"

#include "osresour_ex.h"
#include "oslinux.h"

#include "osusb.h"

/* table of devices that work with this driver */
static struct usb_device_id cnxthwusb_tbl [] = {
	{ USB_DEVICE(USB_AAPL_VENDOR_ID, USB_AAPL_PRODUCT_ID) },
	{ USB_DEVICE(USB_CNXT_VENDOR_ID, USB_CNXT_PRODUCT_ID) },
	{ }
};

#define CNXTHWUSB_NAME "hcfusbhw"

#include "cnxthwusb_common.c"

